@charset "utf-8";
/*朵貓貓海景民宿*/
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
body { font-family: "Noto Sans TC", sans-serif,"Montserrat";}
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.path {display: none;}
.edit_part {  padding: 0px;  margin-bottom: -5px;}
.edit { margin-bottom: -6px;}
#content{
	background-image: url(https://pic03.eapple.com.tw/door2villa/bg01.jpg);
    background-repeat: repeat-y;
    background-position: center;}
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*網站統一設定*/
:root {
    --CampColor01: #374e2b;
    --CampColor02: #394e2d;
    --CampColor03: #8d2d0f;
    --CampColor04: #2a3b20;
    --CanpColor05: #666;
}

.CampIndexPage #content, .blog_page #content, .CampCalendarPage #content, .contact_page #content, .remit_page #content, .Camp_recheck_page #content {
    background-image: url(https://pic03.eapple.com.tw/door2villa/bg01.jpg);
    background-repeat: repeat-y;
    background-position: center;
}
.main_part {max-width: 1500px;padding: 100px 0;width: 90%;}
.show_content {padding: 0;}
.page {margin: 50px auto;color: #000000;gap: 5px;}
.page li {margin: 0;display: flex;width: 30px;height: 30px;line-height: 30px;
justify-content: center;align-items: center;align-content: center;text-align: center;border-radius: 50px;transition: .5s;}
.page li a, .page li strong {width: 30px;height: 30px;line-height: 30px;color: #000000;}
.page strong, .page a:hover {background: #000000;color: #ffffff;}
.page li.activeN {background: #000000;color: #ffffff;}

@media screen and (max-width: 1024px) {
.main_part {padding: 60px 0px 0px 0px;}
.page {font-size: 15px;gap: 3px;}
}
@media screen and (max-width: 500px) {
.main_part {padding: 50px 0px 0px 0px;}
.page {font-size: 14px;gap: 2px;}
}
@media screen and (max-width: 425px) {
.main_part {padding: 40px 0px 0px 0px;}
.page {font-size: 13px;gap: 0;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*HEADER*/
.pageIndex .header_area {position: fixed;background: unset;transition: .5s;}
.header_area {padding: 0;background: #fff;transition: .5s;}
.main_header_area .container {max-width: 100%;transition: .5s;}
.navigation {width: 100%;margin-left: auto;grid-template-columns: 1fr ;grid-gap: 0 50px;align-items: center;
    background: #ffffff;border-radius: 0;padding: 0 20% 0 20%;letter-spacing: 0.05em;transition: .5s;background-image: url(https://pic03.eapple.com.tw/door2villa/bg01.jpg);
    background-repeat: repeat-y;
    background-position: center;}
.header_area.sticky .navigation {padding: 0%;transition: .5s; }
.me_tp_features {order: 3;transition: .5s;}
.me_tp_features a {margin: 5px 0;padding: 8px 15px;font-size: 15px;color: #384e2b;background: #D7DCD4;border-radius: 5px;transition: .5s;}
.me_tp_features a:hover {background: #fff;color: #333;transition: .5s;}
.tp_links {display: none;}

/*LOGO*/
.nav-header {  position: absolute;  left: 2%; top: -6%; order: 1;  grid-row: 1 / 1;  max-width: 158px;  padding: 19px 14px 0px;  background: #ffffff;  border-radius: 0 0 5% 5%;  transition: .5s;border: solid 4px #2a5b73/*solid 5px #e7eef6*/;background-image: url(https://pic03.eapple.com.tw/door2villa/bg01.jpg);  background-repeat: repeat-y;  background-position: center;}

.header_area.sticky .nav-header {max-width: 115px;padding: 10px 8px 0px 8px;border-radius: 0 0 8px 0;left: 0;box-shadow: 0 0 10px #78787847;transition: .5s;z-index: 99999;border: none;}
.nav-brand {display: flex;    padding: 0px 8px 20px 8px;z-index: 9999;}

/*選單*/
.stellarnav {order: 2;}
.stellarnav ul {text-align:center;transition: .5s;}
.stellarnav > ul > li:after {content: '';position: absolute;transform: translateY(-100%);width: 100%;height: 0px;background:#2C5E7B;transition: .5s;}
.stellarnav > ul > li:hover:after {height: 5px;transition: .5s;}

.stellarnav > ul > li:nth-of-type(8), .site_bottomMenu a:nth-of-type(9) {display: none;}

.stellarnav > ul > li > a {padding: 30px 15px;color: #2C5E7B;display: block;font-size: 17px;line-height: 1;height: auto;margin: 0;transition: .5s;}
.header_area.sticky .stellarnav > ul > li > a {padding: 25px 10px;font-size: 16px;transition: .5s;letter-spacing: 1.2px;}
.stellarnav > ul > li:hover > a {transform: translateY(-5px);opacity: 0.5;}
.stellarnav li.has-sub > a:after {display: none;}
.stellarnav > ul > li.has-sub > a {padding-right: 15px;}
.header_area.sticky .stellarnav > ul > li.has-sub > a {padding-right: 10px;}

/*下拉選單*/
.stellarnav > ul > li > ul {background: #fff;border-radius: 0% 0% 2% 2%;}
.stellarnav > ul > li > ul > li > ul {background: #ffffff;}
.stellarnav > ul > li > ul > li, .stellarnav > ul > li > ul > li > ul > li {border: none;border-bottom: 1px solid #87957e24;}
.stellarnav > ul > li > ul > li+li, .stellarnav > ul > li > ul > li > ul > li+li {}
.stellarnav > ul > li > ul > li > a, .stellarnav > ul > li > ul > li > ul > li > a {color: #333;padding: 10px;font-size: 13px;}
.stellarnav > ul > li > ul > li > a:hover, .stellarnav > ul > li > ul > li > ul > li > a:hover {background: #2b5a76;color: #f5f9ff;}
.stellarnav > ul > li > ul > li:nth-last-child(1), .stellarnav > ul > li > ul > li > ul > li:nth-last-child(1){ border-bottom:none;}

@media screen and (max-width: 1400px) {
.nav-header, .header_area.sticky .nav-header {left: 0;max-width: 125px;padding: 15px 15px 6px;}
.navigation, .header_area.sticky .navigation {grid-gap: 0 25px;}
.stellarnav > ul > li > a {padding: 30px 10px;font-size: 16px;}
.stellarnav > ul > li.has-sub > a {padding-right: 10px;}
.me_tp_features a {padding: 8px 10px;font-size: 14px;}
}
@media screen and (max-width: 1200px) {
.stellarnav > ul > li > a, .header_area.sticky .stellarnav > ul > li > a {padding: 30px 6px;}
.stellarnav > ul > li.has-sub > a {padding-right: 5px;}
}
@media screen and (max-width: 1100px) {
.nav-header, .header_area.sticky .nav-header {max-width: 85px;padding: 14px 5px 0px 5px;border-radius: 0;}
}
@media screen and (max-width: 1024px) {
.pageIndex .header_area {position: sticky;}
.nav-header, .header_area.sticky .nav-header {max-width: 110px;}
.stellarnav ul {text-align: right;}
.stellarnav > ul > li > a, .header_area.sticky .stellarnav > ul > li > a {padding: 25px 5px 20px;}
.me_tp_features {order: 2;text-align: right;margin: 0;}
.me_tp_features a {margin: 15px 0 0;}
}
@media screen and (max-width: 768px) {
.navigation, .header_area.sticky .navigation {background: #fff;box-shadow: 0 0 10px #D7DCD4;padding: 0;}
.nav-header, .header_area.sticky .nav-header {position: relative;padding: 5px 0;max-width: 80px;}
.me_tp_features {display: none;}
.stellarnav.mobile {display: flex;height: 100%;align-items: center;justify-content: center;background: #eef3f900;}
.stellarnav .menu-toggle {padding: 0 30px;}
.stellarnav .menu-toggle:after {display: none;}
.stellarnav .menu-toggle span.bars {top: 0;}
.stellarnav .menu-toggle span.bars span {width: 25px;height: 1px;border-radius: 0;background: #285978;margin: 0 auto 6px;}

.stellarnav.mobile.left > ul {border: none;background: #f5f9ff;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {padding: 15px;font-size: 14px;background: #a9c3d530;color: #2C5E7B;
    letter-spacing: 0.1em;}
.stellarnav .icon-close {width: 20px;}
.stellarnav .icon-close:before, .stellarnav .icon-close:after {width: 10px;border-bottom: solid 2px #2C5E7B;}
.stellarnav.mobile > ul {background: #34647c;}
.stellarnav.mobile > ul > li {border-bottom: 1px #bcccd8 solid;}
.stellarnav.mobile > ul > li > a, .stellarnav > ul > li > a, .header_area.sticky .stellarnav > ul > li > a {
    padding: 18px 40px;border-bottom: none;}
.stellarnav > ul > li.has-sub > a {padding-right: 40px;}
.stellarnav > ul > li:after {display: none;}
.stellarnav > ul > li:hover > a {transform: unset;}
.stellarnav.mobile > ul > li > a.dd-toggle {padding: 18px 15px;border-bottom: none;}
.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 2px #2C5E7B;}
.stellarnav.mobile li.open, .stellarnav.mobile li.open li.open {background: #e7eff7;padding: 0;}
.stellarnav.mobile li.open > a.mob_main_link {border-bottom: none;}
.stellarnav.mobile li.open li.open > a.mob_main_link {border-top: none;}
.stellarnav > ul > li > ul > li, .stellarnav > ul > li > ul > li > ul > li {border: none;border-bottom: none;}
.stellarnav.mobile li li.has-sub a {padding: 15px 40px;color: #2c5e7b;background-color: transparent;}
.stellarnav.mobile li li a.dd-toggle {padding: 12px 15px;top: 2px;border-bottom: none;}
.stellarnav.mobile ul ul, .stellarnav.mobile ul ul ul {background: #f9fcff;}
.nav-header { border: none;}
.nav-brand { padding: 0px 2px 5px 2px;}
.header_area.sticky .nav-header { z-index: 99;box-shadow:none;}
.stellarnav > ul > li:hover > a {opacity: 1;}
}

@media screen and (max-width: 600px) {
.nav-header, .header_area.sticky .nav-header {max-width: 65px;}

}
@media screen and (max-width: 450px) {
.stellarnav .menu-toggle {padding: 0 20px;}
.stellarnav .menu-toggle span.bars span {width: 20px;margin: 0 auto 5px;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {font-size: 13px;}
.stellarnav.mobile > ul > li > a, .stellarnav > ul > li > a, .header_area.sticky .stellarnav > ul > li > a {font-size: 15px;}
.stellarnav > ul > li > ul > li > a, .stellarnav > ul > li > ul > li > ul > li > a {font-size: 14px;padding: 10px 40px;  color: #2c5e7b;}
.nav-header, .header_area.sticky .nav-header {max-width: 50px;}
}
@media screen and (max-width: 375px) {
.nav-header, .header_area.sticky .nav-header {max-width: 45px;}
}


/*大圖*/
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{ display:none;}


/*隱私權*/
.privacy_page .main_part { padding: 0 20px 160px;}
.privacyContent h6 {  font-size: 1.1em;  color: #333;}
.privacyContent h6+p, .privacyContent p+p, .privacyContent p+ul {  font-size: 15px; color: #333;}
.privacyContent p { font-size: 15px; color: #333;}
.privacyContent span { font-size: 14px;}
.privacyContent a { font-size: 14px;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner {position: relative;font-size: inherit;padding: 0;min-height: 33vh;margin-bottom: 0vh;}
.banner h5 {position: absolute;bottom: -35%;font-size: 24px;font-weight: normal;letter-spacing: 0.08em;line-height: 1.1;color: #333;}
.banner h5:before {content: 'DOOR';display: block;font-size: 20px;color: #2C5E7B;margin-bottom: 10px;}


.banner {  height: 400px;  position: relative;  overflow: hidden;}
.banblog::before {
  background: url(https://pic03.eapple.com.tw/door2villa/banner.jpg) center / cover no-repeat;
}
.banner::before {
  content: '';
  animation: bgScroll 30s linear infinite;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  filter: brightness(.8);
  transform: scale(1.08);
  transform-origin: center;
}
@keyframes bgScroll {
  0% {
    transform: scale(1.08) translateX(0);
  }

  50% {
    transform: scale(1.08) translateX(-2%);
  }

  100% {
    transform: scale(1.08) translateX(0);
  }
}



.album_page .banE:before,
.album_class_page .banE:before,
.album_info_page .banE:before {
    background: url(https://pic03.eapple.com.tw/door2villa/banner.jpg) center/cover no-repeat;overflow: hidden;
}
.other_page .banB:before {
    background: url(https://pic03.eapple.com.tw/door2villa/banner.jpg) center/cover no-repeat;overflow: hidden;
}

.banblog:before {
    background: url(https://pic03.eapple.com.tw/door2villa/banner04.jpg) center/cover no-repeat;overflow: hidden;
}



.banner h5 {
    filter: drop-shadow(2px 4px 8px rgba(0, 0, 0, .2));
    letter-spacing: 4px;
    max-width: 1600px;
    display: flex;
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', 'Noto Sans TC';
    align-items: flex-start;
    flex-flow: column-reverse wrap;
    margin: 0 auto;
    width: 90%;
    position: absolute;
    bottom: 120px;
	font-weight: 600;
}

.banner h5:after {
    display: block;
    content: "";
    font-size: 50px;
    margin-left: -3px;
}

.other_page .banB h5:after {
    content: "ROOM TYPES";
}

.services_page .banB h5:after {
    content: "SERVICE";
}

.banDesign h5:after,
.banDesign_c h5:after {
    content: "PORTFOLIO";
}

.article_a .banblog h5:after {
    content: "NEWS";
}
.article_b .banblog h5:after {
    content: "NEWS";
}

.banA h5:after {
    content: "REVIEWS";
}

.banE h5:after {
    content: "GALLERY";
}

.banC h5:after {
    content: "CONTACT";
}

.banner h5:before {
    display: block;
    content: "";
    height: 3px;
    width: 60px;
    background: #fff;
    margin: 30px 0 0;
}
@media screen and (max-width: 1024px) {
.banner h5:after { font-size: 40px; }
}
@media screen and (max-width: 768px) {
.banner { height: 200px; margin-bottom: 0vh;}
.banner h5 {  bottom: 75px; font-size: 12px;  letter-spacing: 3px;   width: 78%; line-height: 2em;}
.banner:before { content: ''; animation: none;}
.banner h5:before {  display: none;}
 
}
@media screen and (max-width: 500px) {
.banner h5:after {  font-size: 25px; letter-spacing: 1.5px; }
.banner h5 {  bottom: 53px; }
.banner {  min-height: 20vh; height: 160px;}

}
@media screen and (max-width: 400px) {
.other_page .banB h5:after { content: "ROOM TYPES";font-size: 20px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*FOOTER*/
.site_endPart {background: #e7eef6;padding: 70px 0 0px 0;background-image: url(https://pic03.eapple.com.tw/door2villa/footer_bg.jpg);
    background-repeat: repeat-y;
    background-position: center;}}
.site_endPart .site_centerBox {padding-right: 0;margin: auto;max-width: 1780px;width: 90%;}
.box_link {display: none;}
.site_endPart ul.site_infoTer {display: grid;grid-template-columns: 135px 2fr 1fr ;align-items: start;gap: 50px;padding-bottom: 50px;}
.site_endPart li {width: 100%;padding: 0;align-items: flex-start;justify-content: flex-end;}
.site_logo > a{background: url(https://pic03.eapple.com.tw/door2villa/footer_logo.svg);background-size: contain;background-position: center;
    background-repeat: no-repeat;width: 135px;aspect-ratio: 1 / 1;}
.site_logo > a > img {display: none;}

.site_reachOut p {width: 100%;font-size: 13px;color: #fff;line-height: 1;letter-spacing: 0.08em;padding: 0 0 15px 0;gap: 5px;}
.site_reachOut p.line:before {content: 'LINE ID：';}
.site_reachOut p:before {font-size: 13px;color: #2C5E7B;}
.site_reachOut a {font-size: 14px;color: #2C5E7B;}
.site_copyRight a:hover { color: #1b435a;}

.site_endPart li.site_bottomMenu {flex-direction: unset;gap: 10px 5px;}
.site_bottomMenu a {min-width: 100px;font-size: 13px;color: #2C5E7B;padding: 0;border: none;margin: 0;
    line-height: 1.5;letter-spacing: 0.08em;border-right: 1pt solid #a9b5c3;text-align: center;border-radius:0px;}
.site_endPart li.For_CampUse {flex-direction: row;gap: 5px;justify-content: end;}
.For_CampUse a {max-width: 150px;background: #293B1E;border-radius: 10px;padding: 10px 15px;margin: 0;}
.For_CampUse a:hover {background: #8f2b12;}
.For_CampUse em {padding: 10px;}
.For_CampUse a span {font-size: 13px;padding: 0 5px 10px;letter-spacing: 0.1em;}

.site_copyRight {  background-color: transparent; padding: 10px;}
.site_copyRight p {font-size: 12px;color: #2c5e7b;font-weight: 300;}
.site_copyRight a, .site_copyRight span {color:#2c5e7b;font-size: 12px;}
.privacyLinks a {padding: 0 10px;}
.privacyLinks a+a {border-left: 1px solid #2c5e7b70;}
.site_bottomMenu a:hover{ color:#7c9caf;}
.site_reachOut p.tel:before { content: '電話｜';}
.site_reachOut p.phone:before { content: '手機｜';}
.site_reachOut p.mail:before {  content: '信箱｜';}
.site_reachOut p.add:before { content: '地址｜';}
.site_reachOut p.line:before { content: 'LINE｜';}
p.line { order: 5;}

@media (max-width: 1366px) {
.site_endPart li.site_bottomMenu, .site_endPart li.For_CampUse {width: 100%;}
}
@media screen and (max-width: 1250px) {
.site_endPart ul.site_infoTer {grid-template-columns: repeat(2, 1fr);align-items: center;}
.site_endPart li.site_logo {align-items: end;}
.site_endPart li.For_CampUse {grid-column: 1 / 3;justify-content: center;}
.site_endPart li.site_bottomMenu {grid-column: 1 / 3;justify-content: center;}
.site_bottomMenu a {text-align: center;}
}
@media screen and (max-width: 1024px) {
.site_endPart .site_centerBox {max-width: 600px;}
}
@media screen and (max-width: 960px) {
.For_CampUse a {gap: 10px;}
.For_CampUse em {display: flex;}
.For_CampUse a span {padding: 5px;}
}
@media screen and (max-width: 768px) {
.site_endPart {padding: 25px 0px 0px 0px;}
.site_endPart ul.site_infoTer {grid-template-columns: 1fr;gap:0px;}
.site_endPart li+li {padding-top: 20px;margin-top: 20px;border-top: 1px solid #ffffff1a;}
.site_endPart li.site_logo {align-items: center;}
.site_reachOut {gap: 15px;}
.site_reachOut p {justify-content: center;padding: 0;}
.site_endPart li.For_CampUse, .site_endPart li.site_bottomMenu {grid-column: 1;}
.site_logo > a{ display:none;}
#bottom_menu {display: none;}
}
@media screen and (max-width: 600px) {
.For_CampUse a {max-width: 100px;}
.For_CampUse a span {padding: 5px 0;}
.site_copyRight {width: 95%;}
.site_copyRight p {  font-size: 9px;}
.site_copyRight a, .site_copyRight span{  font-size: 9px;}
}
@media screen and (max-width: 450px) {
.site_logo > a {max-width: 90px;}
.site_reachOut p:before, .site_reachOut a {font-size: 13px;}
.site_bottomMenu a {min-width: 85px;font-size: 12px;}
.For_CampUse a {max-width: 90px;gap: 0px;}
.For_CampUse a span {font-size: 12px;}
.For_CampUse em img{max-width: 25px;}
}

/*top*/
#to_top {  left: 15px;  bottom: 15px;   right: auto;  border-radius: 5px;  padding-top: 14px;  font-size: 14px;  font-weight: 400;  letter-spacing: 0.08em;   color: #2b5a76;  background: #d4deea;  box-shadow: none;}
#to_top i.top {display: none;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章共同設定*/
.blog_box { display: flex;justify-content: space-between;align-items: stretch;flex-wrap: wrap;}
.blog_le {width: 20%;padding: 0;}
.blog_ri {width: 75%;padding: 0;}
h5.blog_le_t {margin-bottom: 15px;}
h5.blog_le_t em {display: none;}
.blog_search {margin-bottom: 20px;}
.blog_search input[type=search] {border-radius: 0;color: #333;background: unset;}

.blog_le .accordion {border-radius: 0;border: none;}
.accordion li+li .link { border-top: 1px solid #a9c3d5;}
.accordion li .link a {letter-spacing: 0.08em;font-weight: normal;padding: 15px 30px;font-size: 15px;color: #34647c;background: #e7eef673;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background: #384e2b !important;}
.submenu {background:#fff;}
.submenu a {color: #34647c;padding: 12px 36px;letter-spacing: 0.08em;line-height: 1.8;}
.submenu li.on_this_category a, .submenu a:hover {background: #34647c;color: #ffffff;}
.submenu a i {left: 10px;}


h4.blog_category_title {color: #333;font-size: 22px;font-weight: normal;padding: 0px 0 15px 0; margin-bottom: 15px;}
.blog_shareData {padding: 15px;background: #f5f5f5f5;}
.toShareNews b, .toShareNews a, .toShareNews a object, .toShareNews a i {font-size: 14px;font-weight: normal;letter-spacing: 0.08em;}
.articel_mainPic {display: none;}
.blog_box_edit * {line-height: 1.8;letter-spacing: 0.08em;font-size: 16px;color: #333;word-break: break-all;}
.blog_box_edit * a {color: #007FFF;}
.news_tags a {margin-right: 10px;color: #ccc;font-size: 14px;font-weight: lighter;letter-spacing: 0.08em;}

.blog_back {width: 100%;}
.blog_back a {padding: 8px 15px;letter-spacing: 0.3em;font-weight: normal;line-height: 2;transition: 0.5s ease;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next {background: #ededed; color: #333;}
.blog_back a.article_btn_back {background: #34647c;}
/*.blog_back a:hover {background: #333;transition: 0.5s ease;}*/
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a { color: #4b8bac !important;  background-color: #e7eef6;}
.fa-chevron-down:hover::before{ color:#34647c;}
.fa-chevron-down::before{ color:#34647c;}

.news_related {padding: 100px 5%;background: transparent;}
.news_related h6 {max-width: 1500px;margin: 0 auto 50px;}
.news_related h6 span:before {font-size: 22px;font-weight: normal;color: #34647c;letter-spacing: 0.2em;}
.news_related_list { grid-template-columns: repeat(4, 1fr); max-width: 1500px; grid-gap: 15px;}
.news_related_list li a {display: flex;padding: 15px;background: #ffffff;height: 100%;flex-direction: column;align-items: center;
	gap: 15px;transition: 0.5s ease;border: solid 1px #e7eef6;}
.news_related_list li:hover a {transform: scale(0.95);transition: 0.5s ease;}
.news_related_list li figure {aspect-ratio: 1 / 1;}
.news_related_list li a p {font-size: 14px;letter-spacing: 0.05em;}

.news_related_b_box .lastPage {font-size: 15px;letter-spacing: 0.2em;color: #fff;background: #2C5E7B;padding: 13px 15px;margin: 50px auto 0;width: 180px;transition: 0.5s ease;}
.news_related_b_box .lastPage:hover {background: #407594;color: #fff;transition: 0.5s ease;}

@media screen and (max-width: 1200px) {
.accordion li .link a {padding: 15px 25px;}
}
@media screen and (max-width: 1024px) {
.blog_box {flex-direction: column;align-items: center;}
.blog_le, .blog_ri {width: 100%;}
h5.blog_le_t {font-size: 20px;font-weight: normal;color: #333;font-family: auto;letter-spacing: 0.08em;}
h5.blog_le_t em {display: inline-block;}
.blog_search {margin-bottom: 5px;}

h4.blog_category_title {font-size: 20px;padding: 0px 0 5px 0;margin-bottom: 5px;}
.blog_shareData {padding: 10px 15px;}
.toShareNews b, .toShareNews a, .toShareNews a object, .toShareNews a i {font-size: 12px;}
.blog_box_edit * {line-height: 1.7;letter-spacing: 0.05em;font-size: 15px; }
.news_tags {margin-bottom: 30px;}
.news_tags a {font-size: 13px;}
.blog_back a {font-size: 14px;}
.news_related {padding: 80px 5%;}
.news_related h6 span:before {font-size: 20px;}
.news_related_list {grid-template-columns: repeat(2, 1fr);}
.news_related_list li a { padding: 10px;gap: 10px;}
.news_related_b_box .lastPage {font-size: 14px;width: 150px;padding: 12px 20px;}
}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 600px) {
h5.blog_le_t {font-size: 18px;}

h4.blog_category_title {font-size: 18px;}
.blog_box_edit * {font-size: 14px;}
.news_tags a {font-size: 12px;}
.news_related h6 span:before {font-size: 18px;}
.news_related_list li a p {font-size: 13px;}
}
@media screen and (max-width: 500px) {
h5.blog_le_t {font-size: 16px;}
.blog_le, .blog_ri {margin-bottom: 10px;}

h4.blog_category_title {font-size: 17px;}
.blog_box_edit .edit iframe {min-width: inherit !important;}
.news_related {padding: 60px 5%;}
.news_related h6 {margin: 0 auto 30px;}
.news_related h6 span:before {font-size: 17px;}
.news_related_list {grid-template-columns: 1fr;}
.news_related_b_box .lastPage {font-size: 13px;margin: 30px auto 0;}
}


/*文章設定A*/
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item a {display: grid;grid-template-columns: 3fr 1fr;align-items: stretch;grid-gap: 30px;padding: 15px;background: #e7eef673;}
.subbox_item a:before {font-size: 14px;color: #ffffff;background: #295b75;padding: 13px 25px;transform: translate(-50%, -50%);
    left: 50%;top: 50%;bottom: auto;right: auto;letter-spacing: 0.08em;}
.subbox_item a:after {background: #a9c3d538;border: none;}
.blog_list_le {order: 2;aspect-ratio: 1 / 1;}
.blog_list_ri {order: 1;display: flex;padding: 15px 50px;background: #fff;background-image: url(https://pic03.eapple.com.tw/door2villa/bg01.jpg);  background-repeat: repeat-y;  background-position: center;flex-direction: column;justify-content: center;}
.blog_list_ri>*+* {margin-top: 15px;}
.blog_list_ri em {font-size: 13px;letter-spacing: 0.08em;color: #666;padding-top: 5%;}
.blog_list_ri p {font-size: 14px;color: #666;letter-spacing: 0.08em;line-height: 1.8;-webkit-line-clamp: 2;}
.blog_list_ri h5 { font-size: 20px; color: #285978;}
	
@media screen and (max-width: 1200px) {
.subbox_item a {grid-template-columns: 3fr 1fr;}
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 960px) {
.subbox_item {border-bottom: none;}
}
@media screen and (max-width: 768px) {
.blog_list_ri {padding: 15px 30px;}
.blog_list_ri h5 {-webkit-line-clamp: 2;font-size: 17px;}
.blog_list_ri em {padding-top: 5%;font-size: 12px;}
.blog_list_ri p {font-size: 13px;}
.subbox_item a:before {font-size: 14px;padding: 12px 30px;}
}
@media screen and (max-width: 600px) {
.subbox_item a {grid-template-columns: 1fr;grid-gap: 15px;padding: 5px;}
.blog_list_le {order: 0;}
.blog_list_ri {padding: 15px;}
.blog_list_ri>*+* {margin-top: 10px;}
.blog_list_ri h5 {font-size: 16px;}
.blog_subbox {grid-template-columns: 1fr 1fr; grid-gap: 8px;}
}
@media screen and (max-width: 450px) {
.subbox_item a {padding: 10px;grid-gap: 10px;}
.subbox_item a:before {font-size: 12px;}
.blog_list_le {aspect-ratio: 1 / 1;}
.blog_list_ri {padding: 15px 10px;}
.blog_list_ri h5 {font-size: 15px;}
.blog_list_ri p {font-size: 12px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*營區介紹*/
/*.camps_list {max-width: 1400px;}
.camps_list li {margin: 0;padding: 15px;}
.camps_list li a {color: #333;}
.camps_list .camp_pic {aspect-ratio: 1 / 1;}
.camps_list .camp_name {background-image: url(https://pic03.eapple.com.tw/moriborder/campIntr_img01.svg);}
.camps_list .camp_price > p b {color: #2C5E7B;margin: 0 8px;}
.camps_list li a > b {background-color: #394f2a;}
.camps_list li:hover a > b {background-color: #8e2e0e;}

@media screen and (max-width: 1200px) {
.camps_list .camp_price {font-size: 1rem;}
.camps_list .camp_price > p b {font-size: 1.35rem;}
}
@media screen and (max-width: 1024px) {
.camps_list li {padding: 10px;}
}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 450px) {}
*/

/*營區介紹内頁*/
/*.slider-nav .slick-slide {padding-top: 0;aspect-ratio: 1 / 1;}
.slider-nav .slick-slide img {height: 100%;}

.CampIndexPage .half_box {letter-spacing: 0.05em;}
.camp_info_name {font-size: 25px;color: #000000;font-weight: normal;}
.camp_info .info_title {color: #000000;line-height: 30px;width: 90px;background: #d7dcd4;font-weight: normal;border-radius: 3px;letter-spacing: -0.05em;}
.camp_info .info_text {line-height: 30px;}
.out_link a:hover {background-color: #384d2a;}
#go_calendar {background: url(../images/campInfo_img01.svg) left 8px bottom no-repeat, #8e2d0e;}

.camp_intro_setting h4 {font-weight: normal;font-size: 20px;color: #333;}

.camps_tabs ul.tabs li.active {background-color: #384e2b;}
.camps_tabs ul.tabs li.active:after {border-color: #384e2b transparent transparent transparent;}
.camps_tabs .tab_content { color: #000000; padding: 20px 0; letter-spacing: 0.05em;}

@media screen and (max-width: 768px) {
.camps_tabs .tab_content {font-size: 15px;}
}
@media screen and (max-width: 600px) {
.CampIndexPage .half_box.pics {margin-bottom: 20px;}
.camp_info {margin: 10px 0 30px;}
.camps_tabs .tab_content {font-size: 14px;}
.camp_intro_setting dd {padding: 10px 15px 5px 5px;}
}
@media screen and (max-width: 450px) {}
*/
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*匯款通知*/
.separate_title {font-size: 20px;color: #000000;padding: 25px 0 25px 40px;background: #d7dcd445;letter-spacing: 0.05em;font-weight: 500;}
.border200 {width: 100%;border: unset;background: #cccccc3b;padding: 5px;}

.rewrite_simple, .send_simple { width: 200px;height: 50px;line-height: 50px;border-radius: 5px;margin-right: 15px;}
.rewrite_simple {background: #666;}
.send_simple {background: #8d2d0e;}
.rewrite_simple:hover, .send_simple:hover {background: #333;}

/*營位訂單查詢*/
.date_and_nights {border: 2px #d7dcd4 dashed;border-radius: 8px;}
.title_snd {background: unset;}
.title_snd p span {margin: 0;}
.title_snd img {display: none;}

.searchbox li {border: unset;background: #d7dcd44f;}
.searchbox li .title {font-size: 25px;line-height: 50px;background-color: #000000;}
.searchbox li input {line-height: 35px;padding: 5px 20px;background-color: unset;}

.searchbox .button_cart {width: 200px;padding: 20px 5px;margin: 0;border-radius: 7px;}
.searchbox .button_cart:hover, .searchbox .button_cart.next:hover {background: #000000;}

@media screen and (max-width: 1024px) {}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 450px) {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*聯絡表單*/
/*.contact_editbox {padding: 0;}
.contact_content {max-width: 1130px;width: 90%;padding: 50px 0 100px 0;}
.contact_content form {display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.contact_content .information_left {width: 30%;padding: 0;}
.contact_content .information_right {width: 65%;padding-left: 0;padding: 0;}

.blank_letter {font-family: 'Monda';padding-top: 0;letter-spacing: 0.08em;font-weight: normal;font-size: 20px;
    color:  #394f2a;background-position: unset;background-repeat: unset;}
.list_before {margin-top: 30px;margin-bottom: 30px;font-size: 15px;color:  #394f2a;letter-spacing: 0.05em;}
.list_before li {margin: 0;line-height: 2;}
.list_before.info li {padding-left: 0;}
.list_before.info li:before {position: relative;display: inline-block;width: 50px;font-size: 15px;font-weight: normal;letter-spacing: 0.1em;
    color: #333;}

.note {letter-spacing: 0.05em;}
.contact_form {margin-bottom: 30px;font-size: 16px;color: #333;grid-gap: 15px;}
.contact_form li {grid-template-columns: 1fr;grid-gap: 5px;}
.contact_form li .form__label {display: flex;max-width: 100%;text-align: left;flex-direction: row-reverse;justify-content: flex-end;
    align-items: center;gap: 5px;letter-spacing: 0.1em;}

.contact_form li input.noborder, .contact_form li textarea.noborder {border: none;background: #d7dcd445;padding: 10px;letter-spacing: 0.08em;
    border-radius: 5px;}
.captcha {width: 100%;}

.contact_form li.last {text-align: center;margin-top: 50px;justify-content: center;gap: 30px;}
.contact_form li.last blockquote, .contact_form li.last cite {border: 1px #D5B680 solid;width: 50%;max-width: 220px;padding: 10px;}
.contact_form li.last blockquote {color: #2C5E7B;}
.contact_form li.last cite {background: #2C5E7B;color: #fff;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input {letter-spacing: 0.3em;}

@media screen and (max-width: 1024px) {
.contact_content .information_left {width: 35%;}
.contact_content .information_right {width: 60%;}
.contact_form {font-size: 15px;}
}
@media screen and (max-width: 960px) {
.contact_content .information_left {width: 40%;}
.contact_content .information_right {width: 55%;}
.blank_letter {font-size: 18px;}
.list_before {font-size: 14px;margin-top: 15px;letter-spacing: 0.1em;}
.list_before.info li:before {font-size: 14px;width: 40px;}
.contact_form {margin-bottom: 15px;font-size: 14px;grid-gap: 10px;}
.contact_form li.last input {font-size: 14px;padding: 5px;}
}
@media screen and (max-width: 768px) {
.contact_content form {align-items: center;flex-direction: column;gap: 50px;}
.contact_content .information_left, .contact_content .information_right {width: 100%;}
}
@media screen and (max-width: 600px) {
.blank_letter {font-size: 17px;}
.note {font-size: 12px;}
.list_before, .list_before.info li:before, .contact_form, .contact_form li.last input {font-size: 13px;}
.contact_form li .form__label {font-weight: normal;padding: 0;background: unset;}
.contact_form li.last {gap: 10px;}
.contact_form li.last blockquote, .contact_form li.last cite {max-width: 130px;}
.contact_form li.last input {padding: 0px;}
}
*/
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */